<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Region --></label>
    <name>Region__c</name>
    <picklistValues>
        <masterLabel>Administrator</masterLabel>
        <translation><!-- Administrator --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Call Center</masterLabel>
        <translation><!-- Call Center --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Central</masterLabel>
        <translation><!-- Central --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Coastal</masterLabel>
        <translation><!-- Coastal --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>East</masterLabel>
        <translation><!-- East --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>FTG National</masterLabel>
        <translation><!-- FTG National --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Mid-Atlantic</masterLabel>
        <translation><!-- Mid-Atlantic --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Mid-West</masterLabel>
        <translation><!-- Mid-West --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Mountain</masterLabel>
        <translation><!-- Mountain --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Northeast</masterLabel>
        <translation><!-- Northeast --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Northwest</masterLabel>
        <translation><!-- Northwest --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>OE-TELCO</masterLabel>
        <translation><!-- OE-TELCO --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>PCO National</masterLabel>
        <translation><!-- PCO National --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Queue</masterLabel>
        <translation><!-- Queue --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>South</masterLabel>
        <translation><!-- South --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Southwest</masterLabel>
        <translation><!-- Southwest --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>West</masterLabel>
        <translation><!-- West --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>West Coast</masterLabel>
        <translation><!-- West Coast --></translation>
    </picklistValues>
</CustomFieldTranslation>
